Pwnagetool not recognising bootloader files

Discussion in 'Jailbreaks and iOS Hacks' started by gord0, Sep 20, 2008.

  1. gord0 macrumors newbie

    Joined:
    Sep 20, 2008
    #1
    Hi all.

    I'm trying to create a custom restore file with PwnageTool 2.1.
    However, whenever I get through to the point where PwnageTool requires the 3.9 bootloader file, it never accepts the file I point it to.

    In order to get past this point in the process I've redownloaded the files from different locations, just to make sure I really have got the right bootloader files.

    I've downloaded files claiming to be the 3.9 bootloader many times now.
    But PwnageTool consistantly tells me that I don't have the 3.9 bootloaders.

    Ive been following the guide at this link:
    http://forums.macrumors.com/showthread.php?t=550964
    And I've downloaded the bootloader files from the location provided on that document.
    Still no luck.

    What am I doing wrong ?
     
  2. rmwebs macrumors 68040

    Joined:
    Apr 6, 2007
    #2
    Same problem here. Looks like pwnage tool is broken. :(
     

Share This Page